Bug 995563 - Upgrade picketbox to 4.0.17.SP2-redhat-1
Upgrade picketbox to 4.0.17.SP2-redhat-1
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: EAP 6.1.1
Assigned To: Fernando Nasser
Katerina Novotna
Russell Dickenson
: Rebase
Depends On:
Blocks: 996647
  Show dependency treegraph
Reported: 2013-08-09 13:47 EDT by Fernando Nasser
Modified: 2015-02-20 06:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 996647 (view as bug list)
Last Closed: 2013-09-04 15:00:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-08-09 13:47:30 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-08-09 18:39:46 EDT
Source URL: 
Mead-Build: org.picketbox-picketbox-aggregator-pom-4.0.17.SP2.redhat_2-1
Brew-Build: picketbox-4.0.17.SP2-1.redhat_2.1.ep6.el6
Comment 3 Pavel Janousek 2013-08-14 04:49:22 EDT
Done for ER5 re-spin.
Comment 5 errata-xmlrpc 2013-09-04 15:00:14 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.